Subject: [PATCH 1/2] ARM: omapfb: add coherent dma memory support

From: [email-masked] (Ivaylo Dimitrov)
Date: Wed, 22 Jan 2014 23:08:15 +0200

Hmm, maybe this https://lkml.org/lkml/2014/1/22/386 will solve our issues

Ivo